Bug 518344 - Remove unused "cms.acl" files from CA, KRA, OCSP, and TKS . . .
Summary: Remove unused "cms.acl" files from CA, KRA, OCSP, and TKS . . .
Keywords:
Status: CLOSED DUPLICATE of bug 223346
Alias: None
Product: Dogtag Certificate System
Classification: Retired
Component: Authorization
Version: 1.3
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 445047
TreeView+ depends on / blocked
 
Reported: 2009-08-19 23:51 UTC by Matthew Harmsen
Modified: 2015-01-04 23:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-18 14:16:39 UTC


Attachments (Terms of Use)

Description Matthew Harmsen 2009-08-19 23:51:54 UTC
While reviewing Bugzilla Bug #510613, it was determined that the "cms.acl" files have been replaced by "acl.ldif"; these files should be removed to alleviate confusion.


Note You need to log in before you can comment on or make changes to this bug.